Bug 462279 - Review Request: python-statgrab - Python bindings for libstatgrab
Review Request: python-statgrab - Python bindings for libstatgrab
Status: CLOSED DUPLICATE of bug 459010
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-15 00:41 EDT by Debarshi Ray
Modified: 2008-09-29 14:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-29 14:08:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Debarshi Ray 2008-09-15 00:41:49 EDT
Spec URL: http://rishi.fedorapeople.org/python-statgrab.spec
SRPM URL: http://rishi.fedorapeople.org/python-statgrab-0.5-1.fc9.src.rpm

Description:
Pystatgrab contains Python bindings for libstatgrab. The functions available
through pystatgrab directly match those of the libstatgrab functions.

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=825593
Comment 1 Mamoru TASAKA 2008-09-28 09:52:13 EDT
Would you check bug 459010?
Comment 2 Debarshi Ray 2008-09-28 12:11:22 EDT
> Would you check bug 459010?

Oops how did I miss it? I had posted about this on fedora-devel-list after checking the queue, but anyway. Must be my mistake.

So what do you suggest? If the other person gets sponsored in a reasonable amount of time, I would be happy to close this one as a duplicate.
Comment 3 Mamoru TASAKA 2008-09-28 12:57:50 EDT
(In reply to comment #2)
> > Would you check bug 459010?
> 
> Oops how did I miss it? I had posted about this on fedora-devel-list after
> checking the queue, but anyway. Must be my mistake.
> 
> So what do you suggest? If the other person gets sponsored in a reasonable
> amount of time, I would be happy to close this one as a duplicate.

Well, really I always wonder how to deal with such cases as this, especially
about how log we should wait for the review request submitted by the first
person...

Review request guidelines say that we should wait for one month plus
one week (
http://fedoraproject.org/wiki/PackageMaintainers/Policy/StalledReviews#Submitter_not_responding )
so I usually wait for such time. In many cases the first submitter replies within
one week or so, however in some cases the submitter never replies within
5 weeks and at the end the first review dies. 

For now I want to wait at least for 2 weeks.
Comment 4 Debarshi Ray 2008-09-29 14:08:22 EDT

*** This bug has been marked as a duplicate of bug 459010 ***

Note You need to log in before you can comment on or make changes to this bug.